- based
- cringe
- yikes
- cope
- seethe
- dilate
- '>'
- 't. jewish'
- 't. tard'
- '>implying'
- '>she'
- '>her'
- 'tard moment'
- 'woman moment'
- Yes.
- No.
- (You)
- lol
- RAPE
- F
- vaggot
- vaxnigger
- Fag
- simp
- piss
- jelq
- coom
- booba
- sinner
- repent
- 卐
